漏洞信息详情

Varnish Cache 安全漏洞

漏洞简介

Varnish Cache是一套反向网站缓存服务器。

Varnish Cache 6.0.4 LTS之前版本、6.1.x版本和6.2.1之前的6.2.x版本中存在安全漏洞。远程攻击者可通过发送特制的HTTP/1请求利用该漏洞造成拒绝服务(自动重启)。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://varnish-cache.org/security/VSV00003.html

参考网址

来源:varnish-cache.org

链接:https://varnish-cache.org/security/VSV00003.html

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-15892

受影响实体

    暂无